# extracted from dbaccess/source/ui/relationdesign.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: relation.src#STR_QUERY_REL_EDIT_RELATION.string.text
msgid "This relation already exsits. Do you want to edit it?"
msgstr ""

#: relation.src#STR_RELATIONDESIGN.string.text
msgid " - %PRODUCTNAME Base: Relation design"
msgstr ""

#: relation.src#STR_RELATIONDESIGN_NOT_AVAILABLE.string.text
msgid "The database does not support relations."
msgstr ""

#: relation.src#RELATION_DESIGN_SAVEMODIFIED.querybox.text
msgid "The relation design has been changed.\nDo you want to save the changes?"
msgstr ""

#: relation.src#STR_QUERY_REL_DELETE_WINDOW.string.text
msgid "When you delete this table all corresponding relations will be deleted as well. Continue?"
msgstr ""

